:root {
  --box-height: 40px;
  --border-radius: 5px;
  --space-between: 20px;
  --font-size: 16px;

  --color-0: #ffffff;
  --color-1:  #F0F0F0;
  --color-2: #c5c3c6;
  --color-3: #212529;
  --color-4: #659b5e;
  --color-5: #ce4257;
}


#survey-container {
  margin: 20px auto;
  padding: 30px 20px;
  width: 100%;
  max-width: 840px;
  border-radius: calc(3 * var(--border-radius));
}

#title {
  margin: 30px 0;
  text-align: center;
  font-family: "Kumbh Sans", sans-serif;
  font-size: 50px;
  text-transform: capitalize;
  color: var(--color-3);
}

#description {
  margin: 30px 0;
  padding: 5px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: var(--color-3);
}

#survey-form {
  padding: 30px;
  padding-top: 20px;
  background: var(--color-1);
  opacity: 98%;
  border: none;
  border-radius: calc(2 * var(--border-radius));
}

#survey-form * {
  font-size: var(--font-size);
}

.row-label,
.row-input {
  padding: 5px 10px;
  margin: 0;
  height: var(--box-height);
  width: 100%;
  display: block;
}

.row-label {
  color: var(--color-3);
  font-weight: 600;
}

.row-label:not(:first-child) {
  margin-top: var(--space-between);
}

.row-input:not(.small) {
  background: white;
  border: none;
  border-radius: var(--border-radius);
}

.inline-label {
  margin-left: 10px;
  font-size: 14px;
  color: var(--color-3);
}

.small {
  height: calc(var(--box-height) * 0.75);
}

#comments {
  padding: 10px;
  margin: 0;
  height: 120px;
  width: 100%;
  background: white;
  border: none;
  border-radius: var(--border-radius);
  resize: none;
}

#submit {
  margin-top: calc(2 * var(--space-between));
  height: var(--box-height);
  width: 100%;
  background: var(--color-4);
  border: none;
  border-radius: var(--border-radius);
  color: white;
  font-weight: 600;
  cursor: pointer;
  text-transform: capitalize;
}

#submit:hover {
  box-shadow: 0 0 2px var(--color-3);
}



/* File Upload Styling */
.file-upload {
  display: block;
  text-align: center;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
}

.file-upload .file-select {
  display: block;
  border: 2px solid #dce4ec;
  color: #34495e;
  cursor: pointer;
  height: 40px;
  line-height: 40px;
  text-align: left;
  background: #FFFFFF;
  overflow: hidden;
  position: relative;
}

.file-upload .file-select .file-select-button {
  background: #dce4ec;
  padding: 0 10px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
}

.file-upload .file-select .file-select-name {
  line-height: 40px;
  display: inline-block;
  padding: 0 10px;
}

.file-upload .file-select:hover {
  border-color: #34495e;
  transition: all 0.2s ease-in-out;
}

.file-upload .file-select:hover .file-select-button {
  background: #34495e;
  color: #FFFFFF;
  transition: all 0.2s ease-in-out;
}

.file-upload.active .file-select {
  border-color: #3fa46a;
  transition: all 0.2s ease-in-out;
}

.file-upload.active .file-select .file-select-button {
  background: #3fa46a;
  color: #FFFFFF;
  transition: all 0.2s ease-in-out;
}

.file-upload .file-select input[type=file] {
  z-index: 100;
  cursor: pointer;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}

.file-upload .file-select.file-select-disabled {
  opacity: 0.65;
}

.file-upload .file-select.file-select-disabled:hover {
  cursor: default;
  display: block;
  border: 2px solid #dce4ec;
  color: #34495e;
  cursor: pointer;
  height: 40px;
  line-height: 40px;
  margin-top: 5px;
  text-align: left;
  background: #FFFFFF;
  overflow: hidden;
  position: relative;
}

.file-upload .file-select.file-select-disabled:hover .file-select-button {
  background: #dce4ec;
  color: #666666;
  padding: 0 10px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
}

.file-upload .file-select.file-select-disabled:hover .file-select-name {
  line-height: 40px;
  display: inline-block;
  padding: 0 10px;
}

.file-select-button {
  background-color: green;
  cursor: pointer;
}
.file-select{
	border-radius: 5px;
}

@media  (max-width: 780px){
    #survey-form{
		padding-left: 2%!important;
		padding-right: 2%!important;
		margin-left: 2%!important;
		margin-right: 2%!important;
      
    }
}
